version: 0.25.1
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: UXKk84Dn2E7WF+Tgxld4eR2ftbXDU4EnSeQmJEePppfs5vqX+WsOTgNbQ6VG0PU6WPllOAJMHcL8d4CePyUgxA==
    size: 176888163
    blockMapSize: 185519
path: PrivacySafe-arm64.AppImage
sha512: UXKk84Dn2E7WF+Tgxld4eR2ftbXDU4EnSeQmJEePppfs5vqX+WsOTgNbQ6VG0PU6WPllOAJMHcL8d4CePyUgxA==
releaseDate: '2025-03-05T22:53:14.167Z'
